/* ARVO Regular*/
@font-face {
    font-family: 'ArvoRegular';
    src: url('../fonts/Arvo-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ARVO Bold*/
@font-face {
    font-family: 'ArvoBold';
    src: url('../fonts/Arvo-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ARVO Bold Italic*/
@font-face {
    font-family: 'ArvoBoldItalic';
    src: url('../fonts/Arvo-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ARVO Italic*/
@font-face {
    font-family: 'ArvoItalic';
    src: url('../fonts/Arvo-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

p {
    margin: 0 0 1.5rem;
}

h1{
    font-size:25px;
    color:#002655;
    font-weight: normal;
    line-height: 30px;
}

h2{
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 700;
    font-size: 23px;
    line-height: 25px;
    color:#002655;
    margin-bottom: 2.5rem;
}

h3{
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color:#2e92d1;
    font-size: 23px;
    line-height: 27px;
    margin-bottom: 20px;
    margin-top: 0.5rem;
}
h2+h3{
   margin-top: -2rem;
}
.sidebar h2{
  font-family: "Archer A", "Archer B";
  font-style: normal;
  font-weight: 200;
  font-size: 20px;
  line-height: 23px;
  color: #2e92d1;
}
h4{
    font-size: 17px;
    line-height: 19px;
    color:#2e92d1;
    text-transform: uppercase;
    white-space: normal;
    margin-bottom: 5px;
    font-weight: 600;
    margin-top: 1.5rem;
}

h5{ 
   font-size: 16px;
   line-height: 20px;
   color:#2e92d1;
   font-family: "Gotham A", "Gotham B";
   font-weight: 300;
   text-transform: uppercase;
}
.sidebar h5{
  font-family: "Archer A", "Archer B";
  font-style: normal;
  font-weight: 500;
  color: #333333;
  margin-top: 10px;
  font-family: "Gotham A", "Gotham B";
  font-weight: 300;
  text-transform: uppercase;
}

body{
    color:#333;
}

.push60 {
    margin-top: 60px;
}
.push70 {
    margin-top: 70px;
}

a{
    color:#2e92d1;
}
.footer a {
    line-height: 18px;
}
.box h1 {
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-style: normal;
    font-weight: 500;
    font-size:70px;
    line-height:65px;
    color:#bed62f;
    margin-bottom: 5px;
}   


@media (min-width: 768px){
    .box h1 {
            font-size: 50px;
            line-height: 40px;
            padding-top: 0;
            margin-top: 0;
    }   

}

@media (min-width: 992px){
    .box h1 {
       font-size: 60px;
       line-height: 50px;
    }  
}


.footnote li {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    color: #333;
}

.page-node-6 .footnote ol {
    padding-left: 3.5rem;
}

.sidebar .footnote li,
.page-node-13 .footnote li,
.page-node-6 .footnote li,
.page-node-8 .footnote li {
    font-size: 13px;
    color: #666;
    font-family: 'ArvoRegular';
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 500;
}
.footnote ol{
  padding-left: 1.5rem;
}
.page-node-13 .field ul li {
    margin-bottom: 0;
}
.page-node-8 .footnote ol {
    padding-left: 2rem;
}
.page-search h1,
.page-node-16 h1,
.page-node-18 h1,
.page-node-15 h1,
.page-node-14 h1,
.page-node-13 h1 {

    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom:30px;
    position: relative;
}
@media (min-width: 768px){
    .page-search h1,
    .page-node-16 h1,
    .page-node-18 h1,
    .page-node-15 h1,
    .page-node-14 h1,
    .page-node-13 h1 {
        font-size: 30px;
        line-height: 32px;
    }
}

.page-node-3 .col-sm-7 h2{
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 700;
    color:#bed62f;
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 0;
}

.page-node-3 .col-sm-7 h2 + h4{
  margin-top: 5px;
  margin-bottom: 15px;
}
sub {
    top: 0;
    font-size: 100%;
}
sup {
    top: -0.5em;
}

.not-front .pane-bundle-text p {
    width: 95%;
}
.page-node-6 h3{
    margin-bottom:10px;
}

.page-node-6 h5 {
   font-size: 20px;
    line-height: 22px;
    color: #666;
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 500;
    margin-bottom:20px;
    margin-top:15px;
    text-transform: none;
}